Subject: bug#78220: bug fix: viper-put-back and viper-Put-back do not set viper-d-com correctly

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jun 2025 11:46:42 +0300

> Cc: [email-masked], [email-masked]
> Date: Sat, 31 May 2025 10:12:31 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Fri, 30 May 2025 22:02:46 -0400
> > Cc: [email-masked]
> > From: Michael Kifer <[email-masked]>
> > 
> > 
> > I haven't  committed anything to emacs  repo for probably 15 years now  
> > and I  lost my access to the repository.
> > 
> > I would have loved it if I were  able to continue maintaining Viper and  
> > Ediff  but it's not  going to happen, realistically speaking.
> 
> OK, understood.
> 
> Does the patch sound reasonable to you?

No further comments, so I have now installed the proposed patch on the
master branch, and I'm therefore closing this bug.